/*
 Theme Name:   Vows to Cherish
 Description:  Vows to Cherish Theme
 Author:       Craig Burdett
 Author URI:   https://craigburdett.net
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

ul.cnss-social-icon.ftsocial {
    padding-top: 25px;
}

.whb-header {
    margin-bottom: 0px !important;
}


.title-size-large {
    padding: 150px 0px 150px 0px;
}
section.bg1 {
    background: linear-gradient(45deg, #f06c9f, black);
}
.testimonial p{margin-top:15px;}
.why-us h4{min-height:70px;}
.h282 img{height:310px;object-fit:cover;}
.services1 .info-box-wrapper {
    background: #f3efec;
}
.shadow2 .wpb_wrapper{box-shadow: 1px 13px 29px 1px #e8e8e8;}
.shadow1{
    box-shadow: 1px 13px 29px 1px #e8e8e8;
}
.service-d1 .title-after_title{min-height:230px;}


.wd-btn-arr
